.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.682617;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.926758;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.732422;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls19{letter-spacing:-0.336672px;}
.ls34{letter-spacing:-0.100800px;}
.ls18{letter-spacing:-0.096192px;}
.ls2a{letter-spacing:-0.082800px;}
.ls2d{letter-spacing:-0.072000px;}
.ls2e{letter-spacing:-0.068400px;}
.ls2c{letter-spacing:-0.064800px;}
.ls26{letter-spacing:-0.061200px;}
.ls12{letter-spacing:-0.057600px;}
.ls24{letter-spacing:-0.054000px;}
.ls23{letter-spacing:-0.050400px;}
.ls25{letter-spacing:-0.046800px;}
.ls1{letter-spacing:-0.044856px;}
.ls32{letter-spacing:-0.043200px;}
.ls1c{letter-spacing:-0.039600px;}
.ls16{letter-spacing:-0.036072px;}
.ls30{letter-spacing:-0.036000px;}
.ls33{letter-spacing:-0.032400px;}
.ls21{letter-spacing:-0.032064px;}
.ls2f{letter-spacing:-0.028800px;}
.ls22{letter-spacing:-0.028056px;}
.ls0{letter-spacing:-0.025632px;}
.ls20{letter-spacing:-0.024048px;}
.ls7{letter-spacing:-0.021600px;}
.ls2b{letter-spacing:-0.020040px;}
.lsf{letter-spacing:-0.016032px;}
.lsd{letter-spacing:-0.012024px;}
.lsa{letter-spacing:-0.008016px;}
.ls3{letter-spacing:-0.004800px;}
.lse{letter-spacing:-0.004008px;}
.ls2{letter-spacing:0.000000px;}
.ls1d{letter-spacing:0.003600px;}
.lsb{letter-spacing:0.004008px;}
.ls5{letter-spacing:0.008016px;}
.lsc{letter-spacing:0.012024px;}
.ls10{letter-spacing:0.016032px;}
.ls1f{letter-spacing:0.020040px;}
.ls17{letter-spacing:0.024048px;}
.ls31{letter-spacing:0.025200px;}
.ls15{letter-spacing:0.028056px;}
.ls28{letter-spacing:0.028800px;}
.ls13{letter-spacing:0.039600px;}
.ls9{letter-spacing:0.044088px;}
.ls4{letter-spacing:0.044688px;}
.ls11{letter-spacing:0.050400px;}
.ls27{letter-spacing:0.054000px;}
.ls1a{letter-spacing:0.056112px;}
.ls29{letter-spacing:0.061200px;}
.ls14{letter-spacing:0.064128px;}
.ls1e{letter-spacing:0.068136px;}
.ls8{letter-spacing:0.075600px;}
.ls1b{letter-spacing:0.092184px;}
.ls6{letter-spacing:10.140240px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws43{word-spacing:-0.842400px;}
.ws58{word-spacing:-0.838800px;}
.ws59{word-spacing:-0.824400px;}
.ws25{word-spacing:-0.821640px;}
.ws45{word-spacing:-0.817200px;}
.ws44{word-spacing:-0.810000px;}
.ws26{word-spacing:-0.801600px;}
.ws27{word-spacing:-0.785568px;}
.ws2b{word-spacing:-0.594000px;}
.wse{word-spacing:-0.593184px;}
.ws19{word-spacing:-0.589176px;}
.ws2a{word-spacing:-0.586800px;}
.ws18{word-spacing:-0.577152px;}
.ws48{word-spacing:-0.572400px;}
.ws2d{word-spacing:-0.352800px;}
.ws1e{word-spacing:-0.164328px;}
.ws13{word-spacing:-0.124248px;}
.ws3b{word-spacing:-0.120240px;}
.ws1f{word-spacing:-0.116232px;}
.ws1b{word-spacing:-0.112224px;}
.wsa{word-spacing:-0.108216px;}
.ws5{word-spacing:-0.104208px;}
.ws1a{word-spacing:-0.100200px;}
.ws12{word-spacing:-0.096192px;}
.ws24{word-spacing:-0.092184px;}
.ws8{word-spacing:-0.088176px;}
.wsb{word-spacing:-0.084168px;}
.wsd{word-spacing:-0.080160px;}
.ws38{word-spacing:-0.076152px;}
.ws28{word-spacing:-0.068136px;}
.ws0{word-spacing:-0.019224px;}
.ws2{word-spacing:-0.006408px;}
.ws1{word-spacing:0.000000px;}
.ws6{word-spacing:0.003600px;}
.ws2e{word-spacing:0.025200px;}
.ws11{word-spacing:0.039600px;}
.ws4{word-spacing:0.048000px;}
.ws4c{word-spacing:0.054000px;}
.ws1d{word-spacing:0.075600px;}
.ws3{word-spacing:0.110400px;}
.ws4b{word-spacing:0.115200px;}
.ws32{word-spacing:0.129600px;}
.ws31{word-spacing:0.136800px;}
.ws34{word-spacing:0.162000px;}
.ws40{word-spacing:0.363600px;}
.ws3f{word-spacing:0.381600px;}
.ws54{word-spacing:0.597600px;}
.ws53{word-spacing:0.608400px;}
.ws52{word-spacing:0.619200px;}
.ws3c{word-spacing:0.853704px;}
.ws57{word-spacing:1.558800px;}
.ws55{word-spacing:1.566000px;}
.ws56{word-spacing:1.576800px;}
.ws1c{word-spacing:2.037600px;}
.wsf{word-spacing:2.426400px;}
.ws15{word-spacing:2.533056px;}
.ws14{word-spacing:2.541072px;}
.ws33{word-spacing:2.656800px;}
.ws2f{word-spacing:2.930400px;}
.ws30{word-spacing:3.013200px;}
.ws5a{word-spacing:3.229200px;}
.ws5b{word-spacing:3.240000px;}
.ws42{word-spacing:3.250800px;}
.ws41{word-spacing:3.261600px;}
.ws35{word-spacing:3.262512px;}
.ws4d{word-spacing:3.481200px;}
.ws4e{word-spacing:3.492000px;}
.ws2c{word-spacing:3.740400px;}
.ws50{word-spacing:4.687200px;}
.ws51{word-spacing:4.690800px;}
.ws4f{word-spacing:4.694400px;}
.ws3e{word-spacing:4.933848px;}
.ws3d{word-spacing:4.941864px;}
.ws47{word-spacing:6.105600px;}
.ws46{word-spacing:6.145200px;}
.ws9{word-spacing:6.621216px;}
.ws5f{word-spacing:7.326000px;}
.ws5e{word-spacing:7.329600px;}
.ws29{word-spacing:7.808400px;}
.ws49{word-spacing:8.038800px;}
.ws4a{word-spacing:8.049600px;}
.wsc{word-spacing:8.789544px;}
.ws16{word-spacing:8.881728px;}
.ws17{word-spacing:9.122208px;}
.ws22{word-spacing:10.717392px;}
.ws21{word-spacing:10.729416px;}
.ws23{word-spacing:10.737432px;}
.ws36{word-spacing:12.364680px;}
.ws37{word-spacing:12.380712px;}
.ws5c{word-spacing:12.589200px;}
.ws5d{word-spacing:12.596400px;}
.ws10{word-spacing:13.334400px;}
.ws39{word-spacing:14.537016px;}
.ws3a{word-spacing:14.553048px;}
.ws7{word-spacing:51.502800px;}
.ws20{word-spacing:51.510816px;}
._2{margin-left:-51.598992px;}
._5{margin-left:-6.120216px;}
._a{margin-left:-4.921824px;}
._c{margin-left:-3.619224px;}
._4{margin-left:-2.112216px;}
._1{margin-left:-1.098192px;}
._7{width:1.070136px;}
._8{width:3.648000px;}
._10{width:5.282544px;}
._6{width:8.881728px;}
._0{width:12.963384px;}
._b{width:18.019968px;}
._d{width:24.238800px;}
._e{width:28.958400px;}
._f{width:31.917600px;}
._3{width:43.454736px;}
._9{width:51.598992px;}
.fc4{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(255,0,0);}
.fc2{color:rgb(0,128,128);}
.fc3{color:rgb(255,204,0);}
.fs2{font-size:31.920000px;}
.fs4{font-size:36.000000px;}
.fs3{font-size:40.080000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:64.080000px;}
.y63{bottom:138.178151px;}
.y69{bottom:138.756571px;}
.y58{bottom:146.951705px;}
.y62{bottom:146.951956px;}
.y30{bottom:147.335989px;}
.ye{bottom:149.168295px;}
.yf{bottom:173.526050px;}
.yd{bottom:174.618622px;}
.y57{bottom:175.872598px;}
.y61{bottom:175.872849px;}
.y2f{bottom:176.256997px;}
.yc{bottom:203.250420px;}
.y56{bottom:204.793491px;}
.y60{bottom:204.793742px;}
.y2e{bottom:205.178005px;}
.y2d{bottom:233.521307px;}
.y55{bottom:233.714384px;}
.y5f{bottom:233.714634px;}
.y7b{bottom:234.099014px;}
.yb{bottom:244.509754px;}
.y54{bottom:262.635276px;}
.y2c{bottom:262.635392px;}
.y5e{bottom:262.635527px;}
.y7a{bottom:263.020022px;}
.y2b{bottom:291.363092px;}
.y53{bottom:291.556169px;}
.y79{bottom:291.941031px;}
.y59{bottom:292.423529px;}
.y5d{bottom:292.905546px;}
.ya{bottom:302.352002px;}
.y52{bottom:320.477062px;}
.y2a{bottom:320.477177px;}
.y78{bottom:320.862039px;}
.y29{bottom:349.204878px;}
.y51{bottom:349.397955px;}
.y77{bottom:349.783047px;}
.y9{bottom:360.194251px;}
.y50{bottom:378.318847px;}
.y28{bottom:378.318963px;}
.y76{bottom:378.704056px;}
.y4f{bottom:407.239740px;}
.y27{bottom:407.239856px;}
.y75{bottom:407.625064px;}
.y8{bottom:418.036499px;}
.y4e{bottom:435.870844px;}
.y26{bottom:435.967556px;}
.y74{bottom:436.546073px;}
.y91{bottom:436.547519px;}
.y4d{bottom:464.791737px;}
.y25{bottom:465.081641px;}
.y73{bottom:465.467081px;}
.y90{bottom:465.563966px;}
.y7{bottom:475.878747px;}
.y4c{bottom:494.002418px;}
.y24{bottom:494.002534px;}
.y72{bottom:494.388089px;}
.y8f{bottom:494.484975px;}
.y0{bottom:514.954622px;}
.y6{bottom:515.692911px;}
.y4b{bottom:522.923311px;}
.y23{bottom:522.923427px;}
.y71{bottom:522.924834px;}
.y8e{bottom:523.405983px;}
.y22{bottom:551.844319px;}
.y70{bottom:551.845727px;}
.y49{bottom:552.230106px;}
.y4a{bottom:552.230588px;}
.y6f{bottom:580.766619px;}
.y20{bottom:581.151115px;}
.y21{bottom:581.151597px;}
.y8d{bottom:581.248000px;}
.y6e{bottom:609.687512px;}
.y1f{bottom:610.072123px;}
.y8c{bottom:610.169008px;}
.y68{bottom:638.608212px;}
.y6d{bottom:638.608405px;}
.y1e{bottom:638.993131px;}
.y8b{bottom:639.090017px;}
.y6a{bottom:658.756303px;}
.y6c{bottom:659.334723px;}
.y67{bottom:667.529105px;}
.y1d{bottom:667.530050px;}
.y48{bottom:667.914140px;}
.y8a{bottom:668.011025px;}
.y1c{bottom:695.776379px;}
.y66{bottom:696.449998px;}
.y47{bottom:696.835148px;}
.y89{bottom:696.932034px;}
.y65{bottom:723.828571px;}
.y64{bottom:723.829224px;}
.y1b{bottom:724.697272px;}
.y5c{bottom:725.370755px;}
.y46{bottom:725.756157px;}
.y1a{bottom:754.292728px;}
.y5b{bottom:754.484840px;}
.y45{bottom:754.677165px;}
.y19{bottom:782.539057px;}
.y44{bottom:783.598173px;}
.y18{bottom:812.134513px;}
.y43{bottom:812.519182px;}
.y88{bottom:812.616067px;}
.y17{bottom:840.380843px;}
.y42{bottom:841.440190px;}
.y87{bottom:841.537076px;}
.y16{bottom:869.301735px;}
.y41{bottom:870.361199px;}
.y86{bottom:870.458084px;}
.y15{bottom:898.897191px;}
.y40{bottom:899.282207px;}
.y85{bottom:899.379092px;}
.y34{bottom:925.472269px;}
.y14{bottom:927.818084px;}
.y3f{bottom:928.203215px;}
.y3e{bottom:956.740294px;}
.y13{bottom:957.124224px;}
.y5{bottom:967.534379px;}
.y3d{bottom:984.986624px;}
.y84{bottom:986.142118px;}
.y12{bottom:987.877378px;}
.y3c{bottom:1013.907516px;}
.y83{bottom:1015.063126px;}
.y33{bottom:1022.389139px;}
.y4{bottom:1025.376628px;}
.y3b{bottom:1042.828409px;}
.y82{bottom:1043.984134px;}
.y3a{bottom:1072.423865px;}
.y81{bottom:1072.905143px;}
.y32{bottom:1080.231156px;}
.y3{bottom:1083.218876px;}
.y39{bottom:1100.670195px;}
.y80{bottom:1101.826151px;}
.y38{bottom:1130.265651px;}
.y7f{bottom:1130.747160px;}
.y31{bottom:1138.073172px;}
.y2{bottom:1141.061124px;}
.y37{bottom:1158.511980px;}
.y6b{bottom:1159.186543px;}
.y7e{bottom:1159.668168px;}
.y36{bottom:1187.432873px;}
.y11{bottom:1188.107320px;}
.y5a{bottom:1188.107436px;}
.y7d{bottom:1188.492291px;}
.y1{bottom:1198.903372px;}
.y10{bottom:1215.485714px;}
.y35{bottom:1217.028329px;}
.y7c{bottom:1217.413299px;}
.hc{height:0.803361px;}
.h6{height:21.274805px;}
.h11{height:23.994141px;}
.ha{height:26.208984px;}
.h10{height:26.226562px;}
.h9{height:26.713477px;}
.hb{height:29.179336px;}
.h8{height:29.198906px;}
.h5{height:31.992188px;}
.h4{height:34.945313px;}
.h2{height:46.651992px;}
.h3{height:46.683281px;}
.h1{height:431.405042px;}
.hf{height:491.657143px;}
.hd{height:878.073950px;}
.h7{height:995.364706px;}
.he{height:1033.926050px;}
.h0{height:1352.860504px;}
.w3{width:36.954622px;}
.w1{width:365.529412px;}
.w2{width:550.302521px;}
.w4{width:561.549580px;}
.w5{width:654.739496px;}
.w0{width:956.000000px;}
.x7{left:144.605003px;}
.x10{left:159.066048px;}
.xb{left:173.525935px;}
.x15{left:175.936134px;}
.xd{left:187.987037px;}
.xc{left:202.446827px;}
.x0{left:295.636975px;}
.xf{left:303.670511px;}
.xe{left:348.787361px;}
.x1{left:354.667966px;}
.x4{left:372.503003px;}
.x1a{left:377.516045px;}
.x2{left:378.961093px;}
.x3{left:382.528615px;}
.x8{left:407.014992px;}
.x14{left:414.727261px;}
.x1c{left:437.673189px;}
.x1b{left:444.129804px;}
.x5{left:478.257124px;}
.xa{left:513.829916px;}
.x12{left:532.821378px;}
.x11{left:576.202891px;}
.x16{left:584.397176px;}
.x18{left:599.146891px;}
.x13{left:619.584403px;}
.x6{left:660.459429px;}
.x9{left:680.800538px;}
.x17{left:737.389311px;}
.x19{left:798.605445px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls19{letter-spacing:-0.279386pt;}
.ls34{letter-spacing:-0.083649pt;}
.ls18{letter-spacing:-0.079825pt;}
.ls2a{letter-spacing:-0.068711pt;}
.ls2d{letter-spacing:-0.059749pt;}
.ls2e{letter-spacing:-0.056762pt;}
.ls2c{letter-spacing:-0.053774pt;}
.ls26{letter-spacing:-0.050787pt;}
.ls12{letter-spacing:-0.047799pt;}
.ls24{letter-spacing:-0.044812pt;}
.ls23{letter-spacing:-0.041824pt;}
.ls25{letter-spacing:-0.038837pt;}
.ls1{letter-spacing:-0.037224pt;}
.ls32{letter-spacing:-0.035849pt;}
.ls1c{letter-spacing:-0.032862pt;}
.ls16{letter-spacing:-0.029934pt;}
.ls30{letter-spacing:-0.029874pt;}
.ls33{letter-spacing:-0.026887pt;}
.ls21{letter-spacing:-0.026608pt;}
.ls2f{letter-spacing:-0.023900pt;}
.ls22{letter-spacing:-0.023282pt;}
.ls0{letter-spacing:-0.021271pt;}
.ls20{letter-spacing:-0.019956pt;}
.ls7{letter-spacing:-0.017925pt;}
.ls2b{letter-spacing:-0.016630pt;}
.lsf{letter-spacing:-0.013304pt;}
.lsd{letter-spacing:-0.009978pt;}
.lsa{letter-spacing:-0.006652pt;}
.ls3{letter-spacing:-0.003983pt;}
.lse{letter-spacing:-0.003326pt;}
.ls2{letter-spacing:0.000000pt;}
.ls1d{letter-spacing:0.002987pt;}
.lsb{letter-spacing:0.003326pt;}
.ls5{letter-spacing:0.006652pt;}
.lsc{letter-spacing:0.009978pt;}
.ls10{letter-spacing:0.013304pt;}
.ls1f{letter-spacing:0.016630pt;}
.ls17{letter-spacing:0.019956pt;}
.ls31{letter-spacing:0.020912pt;}
.ls15{letter-spacing:0.023282pt;}
.ls28{letter-spacing:0.023900pt;}
.ls13{letter-spacing:0.032862pt;}
.ls9{letter-spacing:0.036586pt;}
.ls4{letter-spacing:0.037084pt;}
.ls11{letter-spacing:0.041824pt;}
.ls27{letter-spacing:0.044812pt;}
.ls1a{letter-spacing:0.046564pt;}
.ls29{letter-spacing:0.050787pt;}
.ls14{letter-spacing:0.053216pt;}
.ls1e{letter-spacing:0.056542pt;}
.ls8{letter-spacing:0.062736pt;}
.ls1b{letter-spacing:0.076499pt;}
.ls6{letter-spacing:8.414844pt;}
.ws43{word-spacing:-0.699063pt;}
.ws58{word-spacing:-0.696075pt;}
.ws59{word-spacing:-0.684126pt;}
.ws25{word-spacing:-0.681835pt;}
.ws45{word-spacing:-0.678151pt;}
.ws44{word-spacing:-0.672176pt;}
.ws26{word-spacing:-0.665205pt;}
.ws27{word-spacing:-0.651901pt;}
.ws2b{word-spacing:-0.492929pt;}
.wse{word-spacing:-0.492252pt;}
.ws19{word-spacing:-0.488926pt;}
.ws2a{word-spacing:-0.486954pt;}
.ws18{word-spacing:-0.478948pt;}
.ws48{word-spacing:-0.475004pt;}
.ws2d{word-spacing:-0.292770pt;}
.ws1e{word-spacing:-0.136367pt;}
.ws13{word-spacing:-0.103107pt;}
.ws3b{word-spacing:-0.099781pt;}
.ws1f{word-spacing:-0.096455pt;}
.ws1b{word-spacing:-0.093129pt;}
.wsa{word-spacing:-0.089803pt;}
.ws5{word-spacing:-0.086477pt;}
.ws1a{word-spacing:-0.083151pt;}
.ws12{word-spacing:-0.079825pt;}
.ws24{word-spacing:-0.076499pt;}
.ws8{word-spacing:-0.073173pt;}
.wsb{word-spacing:-0.069847pt;}
.wsd{word-spacing:-0.066521pt;}
.ws38{word-spacing:-0.063194pt;}
.ws28{word-spacing:-0.056542pt;}
.ws0{word-spacing:-0.015953pt;}
.ws2{word-spacing:-0.005318pt;}
.ws1{word-spacing:0.000000pt;}
.ws6{word-spacing:0.002987pt;}
.ws2e{word-spacing:0.020912pt;}
.ws11{word-spacing:0.032862pt;}
.ws4{word-spacing:0.039833pt;}
.ws4c{word-spacing:0.044812pt;}
.ws1d{word-spacing:0.062736pt;}
.ws3{word-spacing:0.091615pt;}
.ws4b{word-spacing:0.095598pt;}
.ws32{word-spacing:0.107548pt;}
.ws31{word-spacing:0.113523pt;}
.ws34{word-spacing:0.134435pt;}
.ws40{word-spacing:0.301732pt;}
.ws3f{word-spacing:0.316669pt;}
.ws54{word-spacing:0.495916pt;}
.ws53{word-spacing:0.504879pt;}
.ws52{word-spacing:0.513841pt;}
.ws3c{word-spacing:0.708443pt;}
.ws57{word-spacing:1.293565pt;}
.ws55{word-spacing:1.299540pt;}
.ws56{word-spacing:1.308502pt;}
.ws1c{word-spacing:1.690895pt;}
.wsf{word-spacing:2.013540pt;}
.ws15{word-spacing:2.102048pt;}
.ws14{word-spacing:2.108700pt;}
.ws33{word-spacing:2.204736pt;}
.ws2f{word-spacing:2.431782pt;}
.ws30{word-spacing:2.500494pt;}
.ws5a{word-spacing:2.679741pt;}
.ws5b{word-spacing:2.688703pt;}
.ws42{word-spacing:2.697665pt;}
.ws41{word-spacing:2.706628pt;}
.ws35{word-spacing:2.707384pt;}
.ws4d{word-spacing:2.888862pt;}
.ws4e{word-spacing:2.897824pt;}
.ws2c{word-spacing:3.103958pt;}
.ws50{word-spacing:3.889657pt;}
.ws51{word-spacing:3.892644pt;}
.ws4f{word-spacing:3.895632pt;}
.ws3e{word-spacing:4.094337pt;}
.ws3d{word-spacing:4.100989pt;}
.ws47{word-spacing:5.066711pt;}
.ws46{word-spacing:5.099573pt;}
.ws9{word-spacing:5.494593pt;}
.ws5f{word-spacing:6.079456pt;}
.ws5e{word-spacing:6.082444pt;}
.ws29{word-spacing:6.479774pt;}
.ws49{word-spacing:6.670971pt;}
.ws4a{word-spacing:6.679933pt;}
.wsc{word-spacing:7.293973pt;}
.ws16{word-spacing:7.370472pt;}
.ws17{word-spacing:7.570033pt;}
.ws22{word-spacing:8.893791pt;}
.ws21{word-spacing:8.903769pt;}
.ws23{word-spacing:8.910421pt;}
.ws36{word-spacing:10.260787pt;}
.ws37{word-spacing:10.274092pt;}
.ws5c{word-spacing:10.447105pt;}
.ws5d{word-spacing:10.453079pt;}
.ws10{word-spacing:11.065506pt;}
.ws39{word-spacing:12.063493pt;}
.ws3a{word-spacing:12.076797pt;}
.ws7{word-spacing:42.739423pt;}
.ws20{word-spacing:42.746075pt;}
._2{margin-left:-42.819247pt;}
._5{margin-left:-5.078840pt;}
._a{margin-left:-4.084359pt;}
._c{margin-left:-3.003401pt;}
._4{margin-left:-1.752815pt;}
._1{margin-left:-0.911331pt;}
._7{width:0.888049pt;}
._8{width:3.027280pt;}
._10{width:4.383701pt;}
._6{width:7.370472pt;}
._0{width:10.757620pt;}
._b{width:14.953809pt;}
._d{width:20.114485pt;}
._e{width:24.031029pt;}
._f{width:26.486711pt;}
._3{width:36.060764pt;}
._9{width:42.819247pt;}
.fs2{font-size:26.488703pt;}
.fs4{font-size:29.874477pt;}
.fs3{font-size:33.260251pt;}
.fs1{font-size:39.832636pt;}
.fs0{font-size:53.176569pt;}
.y63{bottom:114.666667pt;}
.y69{bottom:115.146667pt;}
.y58{bottom:121.947371pt;}
.y62{bottom:121.947579pt;}
.y30{bottom:122.266267pt;}
.ye{bottom:123.786800pt;}
.yf{bottom:144.000000pt;}
.yd{bottom:144.906667pt;}
.y57{bottom:145.947275pt;}
.y61{bottom:145.947483pt;}
.y2f{bottom:146.266267pt;}
.yc{bottom:168.666667pt;}
.y56{bottom:169.947179pt;}
.y60{bottom:169.947387pt;}
.y2e{bottom:170.266267pt;}
.y2d{bottom:193.786859pt;}
.y55{bottom:193.947083pt;}
.y5f{bottom:193.947291pt;}
.y7b{bottom:194.266267pt;}
.yb{bottom:202.905584pt;}
.y54{bottom:217.946987pt;}
.y2c{bottom:217.947083pt;}
.y5e{bottom:217.947195pt;}
.y7a{bottom:218.266267pt;}
.y2b{bottom:241.786667pt;}
.y53{bottom:241.946891pt;}
.y79{bottom:242.266267pt;}
.y59{bottom:242.666667pt;}
.y5d{bottom:243.066667pt;}
.ya{bottom:250.905776pt;}
.y52{bottom:265.946795pt;}
.y2a{bottom:265.946891pt;}
.y78{bottom:266.266267pt;}
.y29{bottom:289.786475pt;}
.y51{bottom:289.946699pt;}
.y77{bottom:290.266267pt;}
.y9{bottom:298.905968pt;}
.y50{bottom:313.946603pt;}
.y28{bottom:313.946699pt;}
.y76{bottom:314.266267pt;}
.y4f{bottom:337.946507pt;}
.y27{bottom:337.946603pt;}
.y75{bottom:338.266267pt;}
.y8{bottom:346.906160pt;}
.y4e{bottom:361.705931pt;}
.y26{bottom:361.786187pt;}
.y74{bottom:362.266267pt;}
.y91{bottom:362.267467pt;}
.y4d{bottom:385.705835pt;}
.y25{bottom:385.946411pt;}
.y73{bottom:386.266267pt;}
.y90{bottom:386.346667pt;}
.y7{bottom:394.906352pt;}
.y4c{bottom:409.946219pt;}
.y24{bottom:409.946315pt;}
.y72{bottom:410.266267pt;}
.y8f{bottom:410.346667pt;}
.y0{bottom:427.333333pt;}
.y6{bottom:427.946000pt;}
.y4b{bottom:433.946123pt;}
.y23{bottom:433.946219pt;}
.y71{bottom:433.947387pt;}
.y8e{bottom:434.346667pt;}
.y22{bottom:457.946123pt;}
.y70{bottom:457.947291pt;}
.y49{bottom:458.266267pt;}
.y4a{bottom:458.266667pt;}
.y6f{bottom:481.947195pt;}
.y20{bottom:482.266267pt;}
.y21{bottom:482.266667pt;}
.y8d{bottom:482.346667pt;}
.y6e{bottom:505.947099pt;}
.y1f{bottom:506.266267pt;}
.y8c{bottom:506.346667pt;}
.y68{bottom:529.946843pt;}
.y6d{bottom:529.947003pt;}
.y1e{bottom:530.266267pt;}
.y8b{bottom:530.346667pt;}
.y6a{bottom:546.666667pt;}
.y6c{bottom:547.146667pt;}
.y67{bottom:553.946747pt;}
.y1d{bottom:553.947531pt;}
.y48{bottom:554.266267pt;}
.y8a{bottom:554.346667pt;}
.y1c{bottom:577.387651pt;}
.y66{bottom:577.946651pt;}
.y47{bottom:578.266267pt;}
.y89{bottom:578.346667pt;}
.y65{bottom:600.666667pt;}
.y64{bottom:600.667208pt;}
.y1b{bottom:601.387555pt;}
.y5c{bottom:601.946443pt;}
.y46{bottom:602.266267pt;}
.y1a{bottom:625.947243pt;}
.y5b{bottom:626.106667pt;}
.y45{bottom:626.266267pt;}
.y19{bottom:649.387363pt;}
.y44{bottom:650.266267pt;}
.y18{bottom:673.947051pt;}
.y43{bottom:674.266267pt;}
.y88{bottom:674.346667pt;}
.y17{bottom:697.387171pt;}
.y42{bottom:698.266267pt;}
.y87{bottom:698.346667pt;}
.y16{bottom:721.387075pt;}
.y41{bottom:722.266267pt;}
.y86{bottom:722.346667pt;}
.y15{bottom:745.946763pt;}
.y40{bottom:746.266267pt;}
.y85{bottom:746.346667pt;}
.y34{bottom:768.000000pt;}
.y14{bottom:769.946667pt;}
.y3f{bottom:770.266267pt;}
.y3e{bottom:793.947664pt;}
.y13{bottom:794.266267pt;}
.y5{bottom:802.905099pt;}
.y3d{bottom:817.387784pt;}
.y84{bottom:818.346667pt;}
.y12{bottom:819.786667pt;}
.y3c{bottom:841.387688pt;}
.y83{bottom:842.346667pt;}
.y33{bottom:848.426133pt;}
.y4{bottom:850.905291pt;}
.y3b{bottom:865.387592pt;}
.y82{bottom:866.346667pt;}
.y3a{bottom:889.947280pt;}
.y81{bottom:890.346667pt;}
.y32{bottom:896.426133pt;}
.y3{bottom:898.905483pt;}
.y39{bottom:913.387400pt;}
.y80{bottom:914.346667pt;}
.y38{bottom:937.947088pt;}
.y7f{bottom:938.346667pt;}
.y31{bottom:944.426133pt;}
.y2{bottom:946.905675pt;}
.y37{bottom:961.387208pt;}
.y6b{bottom:961.946992pt;}
.y7e{bottom:962.346667pt;}
.y36{bottom:985.387112pt;}
.y11{bottom:985.946800pt;}
.y5a{bottom:985.946896pt;}
.y7d{bottom:986.266267pt;}
.y1{bottom:994.905867pt;}
.y10{bottom:1008.666667pt;}
.y35{bottom:1009.946800pt;}
.y7c{bottom:1010.266267pt;}
.hc{height:0.666667pt;}
.h6{height:17.654824pt;}
.h11{height:19.911456pt;}
.ha{height:21.749436pt;}
.h10{height:21.764023pt;}
.h9{height:22.168087pt;}
.hb{height:24.214372pt;}
.h8{height:24.230613pt;}
.h5{height:26.548607pt;}
.h4{height:28.999248pt;}
.h2{height:38.713996pt;}
.h3{height:38.739961pt;}
.h1{height:358.000000pt;}
.hf{height:408.000000pt;}
.hd{height:728.666667pt;}
.h7{height:826.000000pt;}
.he{height:858.000000pt;}
.h0{height:1122.666667pt;}
.w3{width:30.666667pt;}
.w1{width:303.333333pt;}
.w2{width:456.666667pt;}
.w4{width:466.000000pt;}
.w5{width:543.333333pt;}
.w0{width:793.333333pt;}
.x7{left:119.999968pt;}
.x10{left:132.000416pt;}
.xb{left:143.999904pt;}
.x15{left:146.000000pt;}
.xd{left:156.000400pt;}
.xc{left:167.999808pt;}
.x0{left:245.333333pt;}
.xf{left:251.999936pt;}
.xe{left:289.440000pt;}
.x1{left:294.320000pt;}
.x4{left:309.120344pt;}
.x1a{left:313.280400pt;}
.x2{left:314.479568pt;}
.x3{left:317.440064pt;}
.x8{left:337.760000pt;}
.x14{left:344.160000pt;}
.x1c{left:363.201600pt;}
.x1b{left:368.559600pt;}
.x5{left:396.880040pt;}
.xa{left:426.400000pt;}
.x12{left:442.160000pt;}
.x11{left:478.160000pt;}
.x16{left:484.960000pt;}
.x18{left:497.200000pt;}
.x13{left:514.160000pt;}
.x6{left:548.080000pt;}
.x9{left:564.960000pt;}
.x17{left:611.920000pt;}
.x19{left:662.720000pt;}
}
